[The Hub Client] WPMU Dev plugin cause Warning

Hello,
The new update of WPMU triggers a warning in the Admin which is very annoying.
Warning: Invalid argument supplied for foreach() in /home/public_html/site.com/wp-content/plugins/wpmudev-updates/includes/class-wpmudev-dashboard-api.php on line 2900

It happens on all my website, hosted on Siteground, whatever the Theme i use.